# Horiseon Code Refactor

## Project Goal
The goal of this project was to use what we learned in Module 1 to refactor the starter code for Horiseon's webpage to follow accessibility standards. These standards or acceptance criteria include:
- adding semantic HTML elements
- structuring the HTML elements properly
- adding alt tags to image elements
- ensuring heading attributes are in sequential order
- adding a title to the webpage

## Project Purpose
Accessibility is important not only for the ease of use for people with disabilities, but also for search engine optimization! This is a way to get your webpage to show up at the top of a search engine and therefore is good for business.

## Screenshots
![header and hero](/assets/images/SS-header-and-hero)
![content and footer](assets/images/SS-content-and-footer)

Link to live [webpage](http://127.0.0.1:5500/Develop/index.html)

